@media (max-width: 767px) {
    .bg3 .slider_text,
    .footer p {
        text-align: left;
    }
    .ccs-mobile {
        background-image: url(../../assets/images/css-mobile-1.png) !important;
        min-height: 430px !important;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .mid-content{
        background-image: url(../../assets/images/mid-content-mobile.png) !important;
        background-repeat: no-repeat;
        height: auto!important;
        background-position: center;
    }
    .form-footer{
        background-image: url(../../assets/images/form-footer-mobile.png) !important;
        background-repeat: no-repeat;
        height: auto!important;
        background-position: center;
    }
    .ccs-bottom{
        min-height: auto!important;
    }
    #accordion .card-title span {
        width: 90% !important;
    }
    .showOnMobile {
        display: block !important;
    }
    .carousel-control-prev {
        left: -27px;
    }
    .carousel-control-next {
        right: -29px;
    }
    .hideOnMobile,
    .slider_text p br,
    .slider_text p br:after {
        display: none !important;
    }
    .nav-item:hover .nav-link {
        color: #fff !important;
    }
    .contact_head_container,
    .hide_mobile,
    .home_links_container,
    .toplinks {
        display: none;
    }
    #mobile_menu_bottom,
    .msoc,
    .slider_image {
        display: block;
    }
    .navbar {
        padding: 1px 0 0;
    }
    .navbar-toggler {
        line-height: 0 !important;
        margin-right: 30px;
    }
    .navbar-brand {
        margin-left: 30px;
    }
    .navbar-brand img {
        height: 50px;
    }
    .nav-item.active .nav-link {
        border: none !important;
    }
    .contact_bottom .col-5 {
        padding: 0 0 40px !important;
        margin-top: 10px;
    }
    .nav-item {
        margin-bottom: 5px;
    }
    .fin_home_boxes .col-6 {
        margin-bottom: 30px;
    }
    .navbar-collapse {
        background: #4c4c4e;
        width: 245px !important;
        position: fixed;
        height: 94%;
        top: 62px;
        right: 0;
        overflow: scroll;
    }
    .dropdown-item,
    .nav-link {
        color: #fff !important;
        font-size: 14px !important;
    }
    .mobile_number,
    .mobile_number a,
    .msoc {
        color: #fff;
    }
    .dropdown-menu {
        margin: -13px 0 0 !important;
    }
    .navbar-nav {
        padding-left: 10px !important;
        padding-right: 15px !important;
    }
    .campaign_form .btn,
    .shiny_btn .head {
        font-size: 14px;
    }
    .navbar-collapse.collapsing {
        -webkit-transition: right 0.3s;
        -o-transition: right 0.3s;
        -moz-transition: right 0.3s;
        transition: right 0.3s;
        right: -100%;
    }
    .bg1 .shiny_btn {
        position: relative;
        top: -135px;
    }
    .services .slider_text h1 {
        font-size: 30px !important;
        line-height: 40px !important;
    }
    .services .slider_text h1 .gold,
    .services .slider_text h1 .orange {
        font-size: 30px !important;
        line-height: 40px !important;
        padding-top: 30px;
    }
    .services .slider_text p {
        font-size: 16px !important;
        line-height: 25px;
        margin-bottom: 30px;
    }
    .tax_links .home_links .left {
        padding: 7px 0 0 !important;
        font-size: 12px;
        overflow: hidden !important;
    }
    .tax_links .pb-4 {
        padding-bottom: 0 !important;
    }
    .tax_links .col-4 {
        margin-bottom: 20px;
    }
    .bg2 .shiny_btn {
        position: relative;
        top: -10px;
    }
    .bg2 .slider_text .mobile_padding {
        padding-top: 30px;
    }
    .bg2 {
        padding-bottom: 30px;
    }
    .bg3 .shiny_btn {
        position: relative;
        top: -125px;
    }
    .navbar-collapse.show {
        right: 0;
        -webkit-transition: right 0.3s ease-in;
        -o-transition: right 0.3s ease-in;
        -moz-transition: right 0.3s ease-in;
        transition: right 0.3s ease-in;
    }
    #mobile_menu_bottom {
        position: relative;
        padding: 20px 0 0;
    }
    h2 {
        margin-bottom: 5px !important;
    }
    #mobile_menu_bottom .mobile_search {
        background: #f1f1f1;
        border: none;
        width: 130px;
        height: 40px !important;
        padding: 0 0 0 10px;
    }
    #mobile_menu_bottom button {
        background: #9761c6;
        border: 3px solid #9761c6;
        color: #fff;
        border: none;
        width: 100% !important;
        font-size: 14px;
        margin-left: -3px;
        padding: 13px 10px;
    }
    #mobile_menu_bottom button:hover {
        background: #fff;
        color: #9761c6;
    }
    #m_button {
        margin: 10px 0;
        border-bottom: 1px solid #fff;
        padding-bottom: 20px;
    }
    #m_button .btn {
        padding-left: 50px;
        padding-right: 50px;
    }
    .msoc {
        width: 35px;
        height: 35px;
        border-radius: 50%;
        background: #9761c6;
        border: 1px transparent;
        float: left;
        text-align: center;
        padding: 6px;
    }
    .last_one {
        margin: 0 8px 0 7px !important;
    }
    .mobile_number {
        width: 100%;
        clear: both;
        border-bottom: 1px solid #fff;
        padding-bottom: 10px;
        margin-bottom: 20px;
        text-align: center;
        font-size: 13px;
    }
    .row,
    .slider_image,
    .slider_text {
        width: 100% !important;
    }
    .site_navigation .col-5 {
        max-width: 30% !important;
        flex: 30% !important;
    }
    .col-6,
    .col-7,
    .col-8,
    .services .col-7 {
        max-width: 100% !important;
        flex: 100% !important;
    }
    .has-sub {
        padding-bottom: 3px !important;
    }
    .services2 {
        background: #fff;
    }
    .col-4,
    .col-5 {
        max-width: 90% !important;
        flex: 90% !important;
        margin: auto;
    }
    .slider_text {
        margin: auto;
        padding: 0;
    }
    .bg2 .appointment .slider_text,
    .row {
        margin: 0 !important;
    }
    .container {
        padding: 0 !important;
    }
    .slider_text a {
        width: 230px;
    }
    .slider_text a .line {
        width: 50% !important;
    }
    .appointment .slider_text {
        margin-bottom: 40px;
    }
    .footer p {
        font-size: 15px;
    }
    .footer .col-12 {
        padding: 0 15px;
    }
    .about,
    .about_b,
    .bg1,
    .bg2,
    .bg3,
    .campaign,
    .cape-town,
    .contact,
    .medical,
    .services {
        background-image: none !important;
        margin-bottom: -15px;
        min-height: 10px;
    }
    .business,
    .individual,
    .investments,
    .medical,
    .retirement,
    .short_term,
    .tax,
    .wills {
        background-image: none !important;
        margin-bottom: -65px;
        min-height: 10px;
    }
    .campaign {
        margin-bottom: -60px;
        margin-top: 39px;
    }
    .campaign .mobile_padding {
        position: absolute !important;
        top: 330px;
        padding-left: 15px;
    }
    .campaign2 .mobile_padding {
        position: absolute !important;
        top: 300px;
        padding-left: 15px;
    }
    .campaign_body ul {
        font-size: 16px;
    }
    .campaign2 .campaign_form {
        position: relative;
        top: 2px;
    }
    .campaign2_form_container {
        background: 0 0;
        text-align: center;
        padding: 0 20px;
        margin-top: -30px;
    }
    .campaign2_form_container b {
        font-size: 18px;
        font-weight: 900;
    }
    .campaign2 {
        min-height: 630px !important;
        margin-top: 10px;
        padding: 40px 0 60px;
    }
    .campaign_body .mb-5 {
        margin-bottom: 30px !important;
    }
    .campaign_form {
        position: relative;
        top: -173px;
    }
    .campaign_form input {
        font-size: 13px;
        padding: 23px 0 23px 40px !important;
    }
    .careers {
        background-image: none !important;
        margin-bottom: -75px;
        min-height: 10px;
    }
    .bg3 .shiny_btn {
        margin: auto !important;
        float: none;
    }
    .bg3 {
        margin-bottom: -70px;
        min-height: 10px !important;
    }
    .mobile_slider_image {
        display: block;
        width: 100%;
        margin: -30px 0 2px;
    }
    .mobile_slider_image img {
        width: 100%;
    }
    .slider_text h1 {
        font-size: 40px;
    }
    .slider_text p {
        font-size: 15px;
        line-height: 29px;
        padding-bottom: 40px;
    }
    .slider_text .mobile_padding {
        width: 90%;
        margin: 20px auto auto !important;
    }
    .bg2 {
        margin: 0 0 30px !important;
    }
    .custom_gd1,
    .custom_gd2 {
        margin-top: 40px;
    }
    .services .col-7 {
        padding: 0 !important;
    }
    .contact_bottom .col-7 {
        padding-left: 20px !important;
        padding-right: 20px !important;
        margin-bottom: 20px !important;
    }
    .text_box_container .col-10 {
        max-width: 80% !important;
        padding: 0 !important;
        flex: 100% !important;
    }
    .text_box_container {
        padding: 0 !important;
        margin-top: 40px;
    }
    .services_bottom_container .icon_text,
    .text_box_container .icon_text {
        margin-right: 10px;
    }
    .custom_gd1 {
        padding-bottom: 0 !important;
    }
    .custom_gd1 .orange_border {
        margin-bottom: 60px !important;
    }
    .custom_gd2 .orange_border {
        margin-bottom: 50px !important;
    }
    .card-header {
        padding-left: 20px !important;
    }
    .card-title {
        font-size: 14px !important;
    }
    .about {
        margin-bottom: -30px !important;
    }
    .bosses,
    .golden {
        width: 90%;
        margin: auto;
    }
    .bosses .row {
        margin-bottom: 20px !important;
    }
    .bosses .pr-5,
    .px-5 {
        padding-right: 0 !important;
    }
    .bosses .col-sm {
        padding-left: 0 !important;
    }
    .bosses .fancy_side_border {
        width: 120px !important;
    }
    .about_bottom {
        margin: -30px 0 40px !important;
    }
    h1,
    h1 .orange {
        font-size: 32px !important;
        line-height: 45px !important;
    }
    h1 {
        color: #4c4c4e;
    }
    .about .slider_text a,
    .medical .slider_text a {
        width: 290px;
        margin: 0 auto !important;
    }
    .shiny_btn {
        margin: auto;
        padding: 12px 0;
    }
    .about .shiny_btn,
    .medical .shiny_btn,
    .services .shiny_btn {
        position: relative;
        top: -145px;
    }
    .appointment .slider_text h1 {
        font-size: 37px !important;
    }
    .fin_home_boxes {
        width: 90%;
        margin: auto !important;
        padding-bottom: 50px !important;
    }
    .fin_home_boxes p {
        line-height: 25px;
        font-size: 15px;
    }
    
    .fin_home_boxes-success {
        width: 90%;
    }
    .fin_home_boxes-success p {
        line-height: 25px;
        font-size: 15px;
    }
}
@media (min-width: 768px) and (max-width: 1100px) {
    .bg1,
    .bg2,
    .col-6 {
        max-width: 100% !important;
    }
    .home_links_container {
        background: url("../../assets/images/bg2_mobile.png") 0 0/100% 100% no-repeat #939597;
    }
    .bg2 .appointment .slider_text {
        margin-top: 30px !important;
    }
    #top_call {
        display: none;
    }
    .slider_text {
        padding: 3 0 0;
    }
    .site-header .container {
        max-width: 100%;
        padding: 0 25px !important;
    }
    .ml-3,
    .ml-md-4,
    .mx-3,
    .mx-md-4 {
        margin-left: 0 !important;
    }
    .navbar-brand img {
        height: 50px;
    }
    .navbar-nav {
        margin-top: 14px;
    }
    .nav-link {
        font-size: 14px;
    }
    .nav-item {
        margin-right: 0 !important;
        margin-left: 8px !important;
        margin-top: 0 !important;
    }
    .btn {
        font-size: 16px !important;
        padding: 13px 20px 14px !important;
        margin-top: 6px !important;
        margin-right: 10px !important;
    }
    .col-6 {
        flex: 100% !important;
    }
    .bg1 {
        background-position: 220% 100%;
        background-size: 608px 350px;
        margin: -10px 0;
        min-height: 350px;
    }
    .bg2 {
        background-position: 290% 100% !important;
        background-size: 691px 410px;
        margin-top: 0 !important;
        min-height: 410px;
    }
    .home_links .left {
        font-size: 13px !important;
        width: 65% !important;
    }
    .appointment .slider_text h1,
    h1,
    h1 .orange {
        font-size: 28px !important;
    }
    .card-header,
    .home_links {
        padding-left: 20px !important;
    }
    .appointment .slider_text {
        padding-top: 0 !important;
    }
    .slider_text p {
        font-size: 17px !important;
        padding-bottom: 20px;
    }
    .mobile_padding {
        width: 380px;
    }
    .shiny_btn {
        padding: 10px 0 !important;
    }
    .shiny_btn .head {
        font-size: 16px !important;
    }
    .footer p {
        text-align: left;
        font-size: 15px;
    }
    .footer .col-12 {
        padding: 0 15px;
    }
    .card-title {
        font-size: 14px !important;
    }
    .bosses,
    .golden {
        width: 90%;
        margin: auto;
    }
    .bosses .row {
        margin-bottom: 20px !important;
    }
    .bosses .pr-5,
    .px-5 {
        padding-right: 0 !important;
    }
    .bosses .col-sm {
        padding-left: 0 !important;
    }
    .bosses .fancy_side_border {
        width: 120px !important;
    }
    .social_icon {
        margin: 0 0 0 10px !important;
    }
    .top_call_icon {
        display: inline-block;
    }
    #top_search {
        padding: 26px 0 0;
    }
    #top_search i {
        font-size: 20px !important;
        width: 20px;
    }
    #top_button {
        -ms-flex: 0 0 35% !important;
        flex: 0 0 35% !important;
        max-width: 35% !important;
    }
    .hide_mobile .col-4 {
        -ms-flex: 0 0 60%;
        flex: 0 0 60%;
        max-width: 60%;
    }
}
@media (max-width: 520px) {
    .covid {
        height: 77px !important;
    }
}
@media (min-width: 1201px) and (max-width: 1366px) {
    .slider_text h1,
    .slider_text h1 .gold {
        font-size: 59px;
        line-height: 59px;
    }
    .slider .col-8 {
        -ms-flex: 0 0 58%;
        flex: 0 0 58%;
        max-width: 58%;
        padding-left: 20px;
    }
    .slider .col-7 {
        -ms-flex: 0 0 53%;
        flex: 0 0 53%;
        max-width: 53%;
        padding-left: 20px;
    }
    .slider_text p {
        padding-bottom: 20px;
        font-size: 20px;
    }
    .services .slider_text .gold,
    .services .slider_text h1 {
        font-size: 49px !important;
        line-height: 59px !important;
    }
    .about_b,
    .bg1 {
        background-position: right;
    }
    .about .slider_text .gold,
    .about .slider_text .orange,
    .about .slider_text h1,
    .appointment .slider_text h1,
    .slider_text h1 .orange,
    h1 {
        font-size: 49px !important;
        line-height: 60px;
    }
}
@media (max-width: 320px) {
    .home_links {
        padding-left: 30px !important;
        height: 50px !important;
    }
    .campaign_form {
        position: relative;
        top: -152px !important;
    }
    .campaign .mobile_padding {
        top: 250px;
        padding-left: 15px;
    }
    .last_one {
        margin: 0 5px !important;
    }
    .campaign2 .campaign_form {
        position: relative;
        top: -2px !important;
    }
    .campaign2 .mobile_padding {
        position: absolute !important;
        top: 250px;
        padding-left: 15px;
    }
    .campaign_form input {
        padding: 14px 0 14px 40px !important;
        font-size: 13px !important;
    }
    .campaign2_form_container b {
        font-size: 13px;
        font-weight: 900;
    }
    .campaign_form .btn {
        font-size: 13px;
        padding: 10px 40px !important;
    }
    .campaign_body ul,
    .shiny_btn .head {
        font-size: 13px;
    }
    .campaign_body ul li i {
        font-size: 19px !important;
        margin-top: 2px;
    }
    .footer {
        font-size: 15px !important;
    }
    .services_bottom_container .icon_text,
    .text_box_container .icon_text {
        margin-right: 5px !important;
    }
    #m_button .btn,
    .dropdown-menu,
    .mobile_number,
    .nav-link,
    p {
        font-size: 13px !important;
    }
    .services .slider_text h1,
    .services .slider_text h1 .orange,
    .services .slider_text h1 span,
    .slider_text h1,
    .slider_text h1 .orange {
        font-size: 25px !important;
        line-height: 36px !important;
    }
    .services .slider_text p,
    .slider_text p {
        font-size: 13px !important;
        line-height: 25px !important;
    }
    .shiny_btn {
        width: 200px !important;
        padding: 5px 0 10px !important;
    }
    .bg1 {
        min-height: 0;
        padding-bottom: 0;
    }
    .home_links .left {
        padding: 0 8px 0 0;
        font-size: 13px;
    }
    .home_links .right {
        padding: 11px 20px;
    }
    .appointment .slider_text h1 {
        font-size: 25px !important;
    }
    .appointment .slider_text p {
        padding-bottom: 20px !important;
    }
    .footer p {
        font-size: 13px;
        line-height: 25px;
    }
    h1,
    h1 .orange {
        font-size: 24px !important;
    }
    .bosses .fancy_side_border {
        width: 120px !important;
    }
}
